/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;} 
body{background:#fff;color:#333;font-size:12px; margin-top:5px;font-family:"SimSun","宋体","Arial Narrow";} 
 
ul,ol{list-style-type:none;} 
select,input,img,select{vertical-align:middle;} 
 
a{text-decoration:none;} 
a:link{color:#009;} 
a:visited{color:#800080;} 

.clr{
clear:both;
}
.top{
background:#c9151e;
width:100%;
height:40px;
}
.logo{
width:100%;
height:106px;
}
.logot{
width:1002px;
margin:0px auto;
}
.lleft{
float:left;
}
.lright{
float:right;
}
.banner{
width:100%;
height:40px;
background:#c9151e;
}
.nav{
width:1002px;
margin:0px auto;
}
.nav li{
float:left;
width:200px;
line-height:40px;
text-align:center;
}
.nav li a{
color:#FFFFFF;
font-size:14px;
font-weight:bold;
}
.nav li a:hover{
text-decoration:none;
}
.bant{
width:100%;
height:auto;
text-align:center;
background:-webkit-linear-gradient(right, #eaeaea,#eaeaea,#eaeaea,#efeee4);
}
.main{
widows:100%;
height:auto;
}
.zhuti01{
width:1002px;
height:270px;
margin:0px auto;
}
.about{
width:210px;

}
.about img{
margin-top:20px;
float:left;
}
.more{
width:270px;
float:left;
margin-top:45px;
margin-left:25px;
}
.more h3{
font-size:12px;
text-align:center;
margin-bottom:10px;
}
.more span{
display:block;
font-size:10px;
line-height:20px;
text-indent:2em;

}
.more img{
padding-left:50px;
padding-top:50px;
}
.company{
float:right;
width:438;

}
.company img{
margin-top:20px;
}

.jj h2{
text-align:center;
margin-bottom:5px;
font-size:16px;
}
.jj h3{
padding-top:5px;
margin:0px auto;
display:block;
width:160px;
border-top:1px solid  #b5b5b5;
font-size:14px;
}
.present{
margin-top:20px;
background:#eeeeee;
width:100%;
height:auto;
float:left;
}
.pres{
width:1002px;
height:auto;
margin:20px auto;
}
.prestp{
margin-top:20px;
width:334px;
height:370px;
float:left;
}
.prestp img{
margin-left:60px;
margin-top:0px;}
.prestp span{
display:block;
text-align:center;
margin-top:35px;
font-size:14px;
font-weight:bold;
}
.prestp a{
color: #000000;
}
.news{
width:1002px;
margin:0px auto;
height:260px;
}
.news img{
margin-top:12px;
float:left;
}
.newsl{
float:left;
width:350px;
height:200px;
}

.newsl img{
margin-left:30px;
margin-top:42px;
}
.news ul{
margin-left:90px;
margin-top:50px;
line-height:40px;
}
.newsl a{
color:#FF0000;
}
.newsl a:hover{
text-decoration:none;
}
.footer{
width:100%;
height:205px;
background:#cd2930;
}
.navon{
width:1002px;
margin:0px auto;
}
.navon li{
margin-top:40px;
display:block;
float:left;
width:199px;
text-align:center;
border-right:1px solid #FFFFFF;
}

.navon li a{
color:#FFFFFF;
font-size:14px;
font-weight: bold;
}
.dz{
margin-top:35px;}
.dz p{
display:block;
text-align:center;
line-height:25px;
font-size:12px;
color:#FFFFFF;
font-weight:600;
}
/*列表开始*/
.weizhi{
		
margin:0px auto;
font-size: 16px;
width: 1002px;
height: 35px;
line-height: 40px;
}
.weizhi a{
color: black;
}
 .weizhi a:hover{
color:palevioletred;
text-decoration: none;
}
.lbzhuti01{
width:1002px;
margin:0px auto;

}

.lbpresent{
margin:0px auto; 
width:1002px;
height:auto;

}
.lbpres{
float:right;
width:783px;
height:auto;
margin:0px auto;
}
.lbpres ul{margin:30px 30px;}
.lbpres li{
line-height:40px;
font-size:16px;
font-weight:bold;}
.lbpres li span{font-weight:bold; margin-right:10px;}
.lbpres p{font-size:14px; text-indent:28px; line-height:30px;}
.lbpres p a{color:#FF0000;font-weight:bold;}
.lbprestp{

width:260px;
height:310px;
float:left;
}
.lbprestp img{
margin-left:23px;
}
.lbprestp span{
display:block;
text-align:center;
margin-top:15px;
font-size:12px;
font-weight:bold;
}
.lbprestp a{
color: #000000;
}

.contact{
width: 193px;
float: left;
margin-top: 3px;
 }
 .cleft_2 ul{
display: block;
font-size: 16px;
margin-top: 3px;		
line-height: 43px;
 }
.cleft_1{
display: block;
float: left;
width: 193px;
height: 71px;
background:#E8282B;
}
.cleft_1 h2{
color: aliceblue;
margin-top: 15px;
margin-left: 35px;
}
.cleft_2{
float: left;
width: 193px;
height: 181px;
	
}
.cleft_2 li{
display: block;
border-top: 1px solid #FFFFFF;
background: #eeeeee;
text-align: center;
			
}
.cleft_3{
float: left;
width: 193px;
height: 190px;
background: #c9151e;
text-align: center;
	
}
.contact .cleft_3 a{
display: block;
margin-top: 20px;
font-size: 18px;
color: #FFFFFF;
margin-bottom: 10px;
}
.cleft_3 p{
color: aliceblue;	
}
.cleft_3 img{
float: left;
margin-left: 10px;
}
.cleft_3 span{
margin-right: 20px;
float: right;
width: 125px;
line-height: 25px;
text-align: left;	
}
.contact a{
color: #000000;
font-weight: bold;
}
.contact a:hover{
color: red;
text-decoration: none;
	
}

/*列表结束*/

/*内容开始*/

.zhutir{
margin-top: 3px;
float: left; 
width: 790px;
height: auto;
}
.bt{
font-weight: 600;
display: block;
width: 790px;
margin-top: 30px auto;
height: 50px;
text-align: center;
font-size: 24px;
}
.zw{
text-indent: 2em;
width: 700px;
margin: 0px auto;
font-size: 14px;
color:#333333;
line-height: 25px;	
}
.sx{
margin-top:20px;
width:780px;
height:40px;
float:left;

}
.sx li{
display:block;
width:50%;
float:left;
line-height:40px;
text-align:center;
}
.sx a{
color: #000000;
}
.sx a:hover{
text-decoration:none;
}








